jQuery(document).ready(function ($) {
    // When the notice is dismissed
    $(document).on('click', '.expert-healthcare-notice .notice-dismiss', function () {
        $.post(ajaxurl, {
            action: 'expert_healthcare_dismiss_notice'
        });
    });
});